### Function

# PangoOT.tag_to_language

#### Declaration [src]

    PangoLanguage*
    pango_ot_tag_to_language (
      PangoOTTag language_tag
    )

#### Description [src]

Finds a `PangoLanguage` corresponding to `language_tag`.

#### Parameters

`language_tag` | `PangoOTTag`
| A `PangoOTTag` OpenType language-system tag

#### Return value

Returns: `PangoLanguage*`
`PangoLanguage` best matching `language_tag` or `PangoLanguage` corresponding to the string “xx” if none found.
Ownership of the data is transferred to the caller